package com.th.demo.mapping.maint;

import com.th.demo.model.maint.Area;
import com.th.demo.model.maint.Stack;

import java.util.List;

public interface AreaMapper {

    Area selectByPrimaryKey(String id);

    List<Area> selectByWareId(String wareId, String belongId);

    int updateByPrimaryKey(Area area);

    int deleteByPrimaryKey(String id);

    int insert(Area area);

}
